Subject: [IGSMAIL-4602]: MADR/MAD2 status
From: Dave Stowers <[email-masked]>
To: [email-masked]
Date: 16 Sep 2003 09:42:25 -0700

******************************************************************************
IGS Electronic Mail      16 Sep 09:42:26 PDT 2003      Message Number 4602
******************************************************************************

Author: Dave Stowers

Dear Colleagues,

Following the announced antenna change [IGSMAIL-4596] affecting both
MADR and MAD2, the duration of tracking dropouts has been reduced, but
not eliminated. Dropouts have been noticed between 04-06:00UTC roughly
indicating a pattern. We're working with the station operators to
determine a cause and repair. Apologies for the affected data quality.

Best regards,

-dave